# CoreMedia

Creates only CoreMedia specify stuff like the `coremedia` user, log directory and other things.

Creates also an own *oom-notifier* script to handle OOM messages, like add notification into the Grafana Dashboards or wrote an Slack message ..

Inspired by @jtognazzi and his work. Thank you!

